LibEXIF Exif_Data_Load_Data_Entry Remote Integer Overflow Vulnerability

Solution:
The vendor has released version 0.6.14 to address this issue. Please see the references for more information.


libexif libexif 0.5

libexif libexif 0.5.12

libexif libexif 0.6.11

libexif libexif 0.6.12

libexif libexif 0.6.13

libexif libexif 0.6.9


 

Privacy Statement
Copyright 2010, SecurityFocus